@charset "Shift_JIS";
body{
	font-size:0.87em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#222;
}
a{
	color:#004057;
	text-decoration:none;
}
a:hover{
	color:#F00;
	text-decoration:underline;
}
img{
	vertical-align:top;
	border:none;
}
/* clearfix */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.clear{
	clear:both;
}

/** common **/
.nk_wrapper{
	margin:0 auto;
	width:950px;
	position:relative;
	clear:both;
}
.nk_wrapper2{
	margin:0 auto;
	width:770px;
	position:relative;
	clear:both;
}
.nk_wrapper3{
	margin-left:50px;
	width:770px;
	position:relative;
	clear:both;
}
#nk_head .nk_wrapper{
	height: 93px;
	margin-top: 22px;
}
#nk_head2 .nk_wrapper2{
	height: 93px;
	margin-top: 22px;
}
#nk_head2 .nk_wrapper3{
	height: 93px;
	margin-top: 22px;
}
#nk_head.company .nk_wrapper{
	height: 115px;
	margin-top: 0;
}
#nk_head2.company .nk_wrapper2{
	height: 115px;
	margin-top: 0;
}



/*nk_logo*/
.nk_logo{
	float: left;
	width: 430px;
}
#nk_head.company .nk_wrapper .nk_logo{
	margin-top: 20px;
}
.nk_logo .nk_logo_inner{
	clear: both;
	position: relative;
}
.nk_logo .logo{
	position: absolute;
	left: 0;
	top: 0;
	width: 177px;
}
.nk_logo .nk_logo_txt{
	position: absolute;
	left: 200px;
	top: 25px;
	width: 180px;
	font-size:12px;
	line-height: 1.33;
}


/** footer **/
#nk_footer{
	background:#e9e9e9;
	text-align:left;
	margin:40px 0 0 0;
	padding:30px 0 0 0;
}
#nk_footer2{
	background:#e9e9e9;
	text-align:left;
	margin:0px 0 0 0;
	padding:0px 0 0 0;
}
#nk_footer .nk_wrapper{
	position: relative;
}

a.nk_pagetop{
	display: none;
	position:fixed;
	bottom: 50px;
	right: 50%;
	margin-right: -700px;
	background:url(../img/nk_pageup.png);
	width:70px;
	height:70px;
	text-indent: -9999px;
}
a.nk_pagetop:hover{
	color:#F00;
}
.nk_footer_links ul{
	float:left;
	width:182px;
	margin-right:10px;
	font-size:0.87em;
	line-height:1.3;
}
.nk_footer_links ul.nk_footer_links_end{
	margin-right:0px;
}
.nk_footer_links ul li{
	padding:5px 0 5px 2px;
	font-size: 1.08em;
}
.nk_footer_links ul li.nk_links_head{
	border:#79a2b5 1px solid;
	background:#efefef;
	margin-bottom:20px;
	padding:6px 0 4px;
	font-weight:bold;
}
ul.nk_footer_links_end li.nk_links_head{
	padding-left: 7px;
}
.nk_footer_links ul li.nk_links_head a{
	background:url(../img/nk_ico_link2.png) no-repeat 100% 5px;
	padding:0 12px 0 7px;
}
.nk_footer_links ul a{
	color:#004057;
}
.nk_footer_links ul a:hover{
	color:#F00;
}
.nk_footer_company{
	margin: 30px 0;
}
.nk_footer_company .footer_company_logo{
	float: left;
	width: 201px;
	margin-top: 34px;
}
.nk_footer_company .nk_footer_support{
	float: right;
	width: 330px;/*242px*/
}
.nk_footer_company .nk_footer_support .nk_privacy > li{
	float: left;
	width: 74px;
	margin-left: 10px;
}
.nk_footer_company .nk_footer_support .nk_privacy > li:first-child{
	margin-left: 0;
}
.nk_footer_company .nk_footer_support #footerLogo{
	margin-top: 90px;
}
.nk_footer_company .nk_footer_support #footerLogo.top{
	margin-top: 12px;
}
#footerLogo {
	text-align:right;	
}

#nk_footer #copyright {
	padding: 15px 0;
	background: #00698e;
	text-align: center;
	font-size: 12px;
	color: #fff;
}
#nk_footer2 #copyright {
	width:100%;
	padding: 15px 0;
	background: #00698e;
	text-align: center;
	font-size: 12px;
	color: #fff;
	position: fixed;
	bottom: 0;
}

/** content **/

#nk_content{
	background-color:#fff;
	padding:10px 0 0 0;
	min-height:500px;
}

.nk_title{
	width: 380px;
	font-size: 37px;
	font-weight:600;
	text-align:left;
	margin:30px 350px 10px 0px;
}

.nk_text{
	width: 350px;
	font-size: 19px;
	font-weight:600;
	text-align:left;
	margin:20px 300px 10px 0px;
}

.nk_text2{
	width: 450px;
	font-size: 15px;
	text-align: justify;
	line-height:1.9em;
	margin:10px 300px 30px 0px;
}
.nk_text3{
	width: 400px;
	font-size: 15px;
	text-align: justify;
	line-height:1.9em;
	text-indent:2em;
	margin:20px 300px 10px 0px;
}
	
.nk_img{
	width:450px;
	height:515;
	margin:0px 0px -500px 650px;
}
.nk_breadcrumb{
	font-size:0.87em;
	text-align:left;
	width:950px;
	margin:0 auto 5px;
}





/* ----------
	clearfix
---------- */

.nk_logo_inner:after,
.nk_wrapper:after,
.nk_footer_company:after,
.nk_footer_company .nk_footer_support .nk_privacy:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.nk_logo_inner,
.nk_wrapper,
.nk_footer_company,
.nk_footer_company .nk_footer_support .nk_privacy {
	zoom: 1;
}